body { background-color: #fff; color: #333; }

body, p, ol, ul, td {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size:   13px;
  line-height: 18px;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a { color: #000; }
a:visited { color: #666; }
a:hover { color: #fff; background-color:#000; }

div.field, div.actions {
  margin-bottom: 10px;
}

#notice {
  color: green;
}

.field_with_errors {
  padding: 2px;
  background-color: red;
  display: table;
}

#error_explanation {
  width: 450px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 0;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#error_explanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  margin-bottom: 0px;
  background-color: #c00;
  color: #fff;
}

#error_explanation ul li {
  font-size: 12px;
  list-style: square;
}
/*
	glDatePicker default style

	http://code.gautamlad.com/glDatePicker/
	https://github.com/glad/glDatePicker/
*/

/* Calendar container div */

.gldp-default
{
	float:left;
	font-family:"trebuchet ms" !important;
	background-color:#ccc !important;
	font-size:0.8em !important;
	border:solid 1px #888;
}

/* Table style */
.gldp-default table
{
	border-spacing:1px;
	border-collapse:inherit;
}

/* Default row height */
.gldp-default tr
{
	line-height:28px;
}

/* Default style of cell */
.gldp-default td
{
	margin:0;
	padding:0;
	width:33px;
	text-align:center;
}

/* Previous and Next arrows */
.gldp-default-prevnext
{
	font-family:"times new roman";
	color:#222;
	cursor:pointer;
	font-weight:bold;
}

/* Month Year title */
.gldp-default-monyear
{
	color:#222;
	font-size:0.9em !important;
	font-weight:bold;
}

/* Days of the week (Sun, Mon, ...) */
.gldp-default-dow
{
	background-color:#f82200;
	color:#eee;
	font-size:0.8em !important;
	font-weight:bold;
}

/* Selectable days */
.gldp-default-day
{
	background-color:#fff;
	color:#222;
	border:solid 1px #fff;
	font-weight:bold;
}
.gldp-default-day-hover
{
	background-color:#fff;
	color:#f82200;
	border:solid 1px #f82200;
	cursor:pointer;
	font-weight:bold;
}

/* Selected days */
.gldp-default-selected
{
	background-color:#fee;
	color:#222;
	border:solid 1px #f82200;
}

/* Today */
.gldp-default-today
{
	background-color:#f82200;
	color:#fff;
	border:solid 1px #f82200;
	font-weight:bold;
}
.gldp-default-today-hover
{
	background-color:#fff;
	color:#f82200;
	border:solid 1px #f82200;
	cursor:pointer;
	font-weight:bold;
}

/* Weekends */
.gldp-default-sat, .gldp-default-sun
{
	background-color:#fff;
	color:#004f8f;
	border:solid 1px #fff;
	font-weight:bold;
}
.gldp-default-sat-hover, .gldp-default-sun-hover
{
	background-color:#fff;
	color:#004f8f;
	border:solid 1px #f82200;
	cursor:pointer;
	font-weight:bold;
}

/* Non-selectable day.  Includes:previous/next month days and days that fall in the allowOld and endDate conditions */
.gldp-default-noday
{
	background-color:#fff;
	border:solid 1px #fff;
	color:#666;
	cursor:wait;
}
img.media-item {
  max-height: 200px;
}
/**



 */

